# Generated by Django 2.2.1 on 2020-02-27 14:17

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Matkul',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('mataKuliah', models.CharField(max_length=30)),
                ('dosenPengajar', models.CharField(max_length=50)),
                ('jumlahSKS', models.IntegerField()),
                ('deskripsi', models.CharField(max_length=100)),
                ('semesterTahun', models.IntegerField()),
                ('ruangKelas', models.CharField(max_length=6)),
            ],
        ),
    ]
